#
# Configuration for CalDAV sync (no GUI required).
#
# vim: et:ts=2:sw=2:
#
{ pkgs, ... }:
{
  environment.systemPackages = [
    pkgs.vdirsyncer
  ];

  # Set up a per-user mail sync.
  home-manager.users.deprekated.services.vdirsyncer.enable = true;
}
